/* CSS Document */

body {
  background-color: #999966;
  margin: 0px;
  text-align: left;
 
}

a:link {color: #24366e;}
a:visited {color: #660000;}
a:active {color: #660000;}
a:hover {color: #000000;}

#header { 
	
}
.header{
  font-family: times, verdana, arial, helvetica;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  background-color:#4A0000;
}
.header a:link, .header a:visited, .header a:hover {text-decoration:none; font-weight:bold; color: #ffffff;}
